import request from '@/utils/request'

export function fetchAllBizList(data) {
  return request({
    url: 'business/search',
    method: 'post',
    data: data
  })
}

export function fetchMyBizList(data) {
  return request({
    url: 'business/list',
    method: 'post',
    data: data
  })
}

export function pushSaveFavorite(data) {
  return request({
    url: 'business/save',
    method: 'post',
    data: data
  })
}
